<br/>
  
</div>

  <footer class="footer">
    <div class="container">
      <span class="text-muted">
        <a href="https://mini-debconf-fr.debian.net"><span class="glyphicon glyphicon-home">Accueil</span></a>
        -
        <a href="https://france.debian.net/" target="_blank"><span class="glyphicon glyphicon-arrow-up">Debian France</span></a>
      </span>
    </div>
  </footer>
